/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */


#top{
	text-align:center;
	height:180px;
	margin-bottom:20px;
}
#top a{
	width:445px;
	height:180px;
	display:inline-block;
	float:none;
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
	background-size:auto;
	
}
#block-system-main-menu{
	position:relative;
	width:auto;
	background-color:transparent;
	padding-bottom:0px;
}
#left{
	width:200px;
	padding:15px;
	margin-right:10px;
}
#left li a{
	display:block;
	width:200px;
	height:55px;
	line-height:55px;
}
#block-block-1{
	background-color:#748FC2;
	padding:5px;
	margin-top:10px;
	font-size:0.9em;
}
#block-block-1 p{
	margin:0.5em;
	padding:auto;
}
#block-system-main{
	padding:1em;
	font-size:1em;
}